<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="serverAddress">Server Address</item>
		<item id="port">Port</item>
		<item id="setSuccess">Set successful</item>
		<item id="setFailed">Set failed!</item>
		<item id="invalidChar">Invalid character</item>
		<item id="portLimit">Port is limited to {0}-{1}!</item>
		<item id="heartbeat">Heartbeat</item>
		<item id="heartbeatInterval">Heartbeat interval</item>
		<item id="enable">Enable</item>
		<item id="disable">Disable</item>
		<item id="second">Second</item>
	</items>
</languageInfo>
